Bug 13196 - Mutt package missing documentation
Summary: Mutt package missing documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 21:16 UTC by Steve Wills
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-28 21:16:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 2000-06-28 21:16:54 UTC
/usr/doc/mutt-1.2i/NEWS:

- The PGP configuration interface was completely redone.  Please
  read doc/PGP-Notes.txt before installing this version on any
  production system.

The package does not contain PGP-Notes.txt. This is a critical peice of
documentation and should be included.

Comment 1 Bill Nottingham 2000-12-20 04:59:06 UTC
Fixed in mutt-1.2.5i-6.


Note You need to log in before you can comment on or make changes to this bug.